.woocommerce ul.products li.product .price{
	display:none
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	text-align: center;
}
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
	color:#fff;
}
.woocommerce .woocommerce-ordering{
	display:none;
}
.woocommerce a.added_to_cart{
	display:none;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price{
	display:none;
}
@media screen and (min-width: 800px){
	.smush-detected-img {
		box-shadow: none;
	}
}